/* DARK MOD */
body.dark_mode {
    background-color: #706D6D;
}
iframe{max-width:100%;}
.mt-6{margin-top:70px;}

.order-lg-1{margin-top:50px !important;}

body.dark_mode h3 {
    color: #FFFFFF !important;
}

body.dark_mode header {
    background-color: #231F20 !important;
}


body.dark_mode .header_top {
    background: #706D6D;
    color: #F0EDEE;
}
body.dark_mode .table_articles, body.dark_mode .more-info{
    background-color: #231F20;
}

body.dark_mode #search-window::placeholder {
    color: #F0EDEE;
}


body.dark_mode #search-btn i {
    color: #F0EDEE !important;
}

body.dark_mode .nav-links {
    color: #FFFFFF !important;
}

body.dark_mode .nav-links:hover {
    color: #FFFFFF;
}

body.dark_mode .switch-btn {
    background-color: #ED1C24 !important;
}



body.dark_mode .topstory .article article::before {
    content: '';
    background: linear-gradient(180deg, 
    rgba(45, 43, 45, 0) 0%, #2D2B2D 82.29%) !important;
}

body.dark_mode .topstory .article .content a {
    color: #FFFFFF !important;
}

body.dark_mode .topstory .article .content a h1 {
    color: #FFFFFF !important;
}

body.dark_mode .topstory .article .content .annotation {
    color: #FFFFFF !important;
}


body.dark_mode .birthday .item {
    background: #231F20 !important;
}

body.dark_mode .birthday .item span {
    color: #FFFFFF !important;
}


body.dark_mode .aktuality.box {
    background-color: #231F20 !important;
    box-shadow: 0px 4px 40px rgba(35, 31, 32, 0.06) !important;
}

body.dark_mode .aktuality.box .title {
    color: #FFFFFF !important;
}

body.dark_mode .aktuality.box .title {
    color: #FFFFFF !important;
}


body.dark_mode .aktuality .na-article h2 {
    color: #FFFFFF !important;
}

body.dark_mode .aktuality .na-article h2 span {
    color: #FFFFFF !important;
}

body.dark_mode .aktuality .na-article p {
    color: #FFFFFF !important;
}

body.dark_mode .nav-link {
    color: #F0EDEE !important;
}

body.dark_mode .nav-link:hover {
    color: #FFFFFF !important;
}

body.dark_mode .nav-link.active {
    color: #FFFFFF;
    border-bottom: 5px #ED1C24 solid;
}

body.dark_mode .nav-link.active:hover {
    color: #FFFFFF;
}

body.dark_mode .hp_match {
    background-color: #231F20;
    box-shadow: 0px 4px 40px rgba(35, 31, 32, 0.06);
}

body.dark_mode #next-match-info {
    color: #FFFFFF;
}

body.dark_mode .score-time {
    color: #FFFFFF;
}

body.dark_mode #teams {
    color: #FFFFFF;
}

body.dark_mode #teams span {
    color: #FFFFFF;
}

body.dark_mode #preview {
    color: #ED1C24;
}

body.dark_mode #preview:hover {
    color: #ED1C24;
}

body.dark_mode .partners {
    background: #231F20;
}

body.dark_mode .more_articles a {
    color: #FFFFFF;
}

body.dark_mode .annotation {
    color: #FFFFFF;
}

body.dark_mode .date {
    color: #ED1C24;
}

body.dark_mode #older-news {
    color: #ED1C24;
}

body.dark_mode #table {
    color: #FFFFFF;
}
body.dark_mode .ythp{background:url('/img/HP-dark/socials/002-youtube.png')}
body.dark_mode .fbhp{background:url('/img/HP-dark/socials/facebook_square 1.png')}
body.dark_mode .inhp{background:url('/img/HP-dark/socials/034-instagram.png')}
body.dark_mode .tablehp{background-color: #706D6D;color: #FFFFFF;}
body.dark_mode .table-responsive .vysvitit td, body.dark_mode .table-responsive th{color: #ffffff;background-color: #231F20;}
body.dark_mode .table-responsive td{background-color: #706D6D;color:#fffff;}
body.dark_mode .prt-logos-cnt{background: #231F20;}
body.dark_mode .player-name{color:#fff;}
body.dark_mode .sidebar_menu{background: #231F20;}
body.dark_mode .sidebar_menu h2{color:#fff;}

body.dark_mode .table-responsive .lichy th {
    background-color: #706D6D;
    color: #FFFFFF;
}

body.dark_mode .table-responsive .sudy th {
    background-color: #231F20;
    color: #FFFFFF;
}

body.dark_mode .table-responsive .sudy.home th{
    background-color: #ED1C24;
}

body.dark_mode .socialities h4 {
    color: #FFFFFF;
}

body.dark_mode .socialities p {
    color: #F0EDEE;
}

body.dark_mode .socialities div {
    color: #ED1C24;
}

body.dark_mode footer {
    background-color: #231F20;
}

body.dark_mode .footer-info h6 {
    color: #FFFFFF;
}

body.dark_mode .footer-info div {
    color: #FFFFFF;
}

body.dark_mode .footer-info span {
    color: #ED1C24;
}

body.dark_mode .more-info a {
    color: #F0EDEE;
}

body.dark_mode #creator {
    color: #F0EDEE;
}


@media (max-width: 768px) {


   body.dark_mode #toggler {
        border: 1px solid #706D6D;
        color: #706D6D;
    }

    body.dark_mode #toggler:active {
        border: 1px solid #706D6D;
    }
}


/* KONEC DARK MODE */

body {
    background-color: #f0edee;
        margin-top: 100px;
}

a {
    font-family: 'Mukta', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 132%;
    text-align: center;
    text-decoration-line: underline;
    color: #ED1C24;
}
img{
    max-width:100%;
}

h2 {
    text-align: left;
}    

h3 {
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 126.7%;
    color: #231F20;
}

header {
    background-color: #ffffff;
    min-height: 100px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index:99999;
}          

#logo {
    position: absolute;
    left: 65px;
    top: 18px;
}

.header_top {
    background: #f0edee;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #706D6D; 
    height: 36px;
    border-radius: 0 0 6px 6px;
    margin: auto;
    overflow: hidden;
    padding: 10px 10px 10px 32px;
}
.header_top b{white-space:nowrap;}

#search-window{
    width: 56px;
    background: none;
    border: none;
    outline: none;
}

#search-btn {
    background: none;
    border: none;
}

#search-btn i {
    color: #706D6D;
    padding-right: 10px;
    border-right: 1px #ffffff solid;
}

.nav-links {
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #231F20;
    flex: none;
    flex-grow: 0;
    margin-top: 9px;
}

.nav-links:hover {
    color: #231F20;
}

.icons {
    flex-direction: row;
    align-items: center;
    padding-left: 570px;
}

.icon {
    padding: 10px;
}

.switch input{
    opacity: 0;
}

.switch-btn {
    position: relative;
    width: 70px;
    height: 35px;
    background-color: #EFEFF4;
    border-radius: 20px;
}

.switch-btn::before {
    position: absolute;
    height: 28px;
    width: 28px;
    background-color: #FFFFFF;
    left: 10%;
    top: 10%;
    content: '';
    transition: all 150ms ease-in;
    border-radius: 20px;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.15), 0px 3px 1px rgba(0, 0, 0, 0.06);}

input[type="checkbox"]:checked + .switch-btn {
    background-color: #ED1C24;
}

input[type="checkbox"]:checked + .switch-btn::before {
    left: 50%;
    background-color: #FFFFFF;
}

.dark-mode {
    position: absolute;
    left: 86%;
    top: 3.83%;
    width:14%;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    text-align: right;
    color: #706D6D;
}

.topstory .article {
    max-width: 759px;
    text-align: left;
    transition: all .8s ease-in-out;
    -webkit-transition: all .8s ease-in-out;
}

.topstory .article article {
    height: 222px;
    position: relative;
}

.topstory .article article::before {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 100%;
    background: linear-gradient(180deg
, rgba(248,248,248,0) 0%, #F8F8F8 100%);
}     

.topstory .article .content a {
    color: #231F20;
    text-decoration: none;
}

.topstory .article .content a h1 {
    font-size: 24px;
    font-family: 'Space Grotesk', sans-serif;
    font-weight: bold;
    line-height: normal;
    text-align: left;
    color: #231F20;
    margin-bottom: 8px;
    transition: all .8s ease-in-out;
    -webkit-transition: all .8s ease-in-out;
}

.topstory .article .content .annotation {
    color: #231F20;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 11px;
    transition: all .8s ease-in-out;
    -webkit-transition: all .8s ease-in-out;
}

.topstory .article .content .date {
    font-size: 16px;
    line-height: 19px;
    color: #ED1C24;
}

.birthday .item {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-right: 30px;
    height: 72px;
    background: #ffffff;
    border-radius: 16px 5px 5px 16px;
}

.birthday .item .photo {
    border-radius: 16px;
    overflow: hidden;
    height: 72px;
    width: 72px;
}

.birthday .item .info {
    position: relative;
    top: -15px;
    left: 10px;
}

.birthday .item .info a {
    color: #ED1C24;
    text-decoration: none;
}

.aktuality.box {
    padding: 20px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0 8px 24px 0 #e2e2e2;
    height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom:28px;
}

.aktuality.box .title {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
    color: #231F20;
}

.aktuality.box .title {
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    color: #231F20;
}

.aktuality .na-article {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0 0;
    padding: 0 0;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 0px;
    height: auto;
}

.aktuality .na-article h2 {
    line-height: 1.3;
    font-size: 14px;
    margin: 10px 0 0 0;
}

.aktuality .na-article h2 span {
    color: #706D6D;
    font-size: 12px;
}

.aktuality .na-article p {
    font-size: 12px;
    line-height: 1.3;
    color: #231F20;
    padding: 5px 0 0 0;
}

.nav-link {
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #706D6D;
}

.nav-link:hover {
    color: #231F20;
}

.nav-link.active {
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #231F20;
    border-bottom: 5px #ED1C24 solid !important;
}

.nav-link.active:hover {
    color: #231F20;
}

.hp_match {
    width: 100%;
    margin: auto;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0 8px 24px 0 #e2e2e2;
    max-height: 266px;
    overflow: hidden;
}

#next-match-info {
    width: 67%;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 142%;
    text-align: center;
    letter-spacing: -0.001em;
    color: #231F20;
}

.score-time, .score-time a{
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 126.7%;
    color: #231F20;
    text-decoration:none;
}

#teams {
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    color: #231F20;
}

#teams span {
    font-size: 16px;
    color: #706D6D;
}

#preview {
    font-family: 'Mukta', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 132%;
    text-align: center;
    text-decoration-line: underline;
    color: #ED1C24;
}

#preview:hover {
    color: #ED1C24;
}

.partners {
    padding: 60px 0px;
    overflow: hidden;
    background: #ffffff;
}

.sponsors {
    display: flex;
    flex-wrap: wrap;
}

.sponsors div {
    text-align: center;
}

.more_articles a {
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 126.7%;
    color: #231F20;
    text-decoration: none;
}

.annotation {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 142%;
    letter-spacing: -0.001em;
    color: #231F20;
}

.date {
    font-size: 16px;
    line-height: 19px;
    color: #ED1C24;
}

#older-news {
    position: relative;
    left: 26%;
    font-family: 'Mukta', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 132%;
    text-align: center;
    text-decoration-line: underline;
    color: #ED1C24;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.table-responsive .vysvitit th, .table-responsive .vysvitit td {
    padding: 7px;
    background-color: #F0EDEE;
    border: none;
}

.table-responsive th, .table-responsive td{
    font-weight: bold;
    padding: 7px;
    background-color: #ffffff;
}

.table-responsive .KRO td {
    color: #ED1C24 !important;
}

.socialities h4 {
    margin-bottom: 5%;
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 126.7%;
    color: #231F20;
}

.socialities p {
    margin-top: 5%;
    margin-left: 2%;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 142%;
    letter-spacing: -0.001em;
    color: #2D2B2D;
}

.socialities div {
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 2%;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #ED1C24;
}

.socialities .link {
    margin-left: 2%;
}

footer {
    background-color: #ffffff;
    padding-top: 7%;
}

.footer-info h6 {
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #231F20;
}

.footer-info div {
    font-family: 'Space Grotesk', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 23px;
    color: #231F20;
}

.footer-info span {
    color: #ED1C24;
}

.footer-info .socials a {
    text-decoration: none;
    padding-right: 20px;
    padding-left: 0px;
}

.more-info a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 142%;
    letter-spacing: -0.001em;
    color: #706D6D;
    text-decoration: none;
    padding: 8% 2% 5% 2%;
}

#creator {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 142%;
    letter-spacing: -0.001em;
    color: #706D6D;
    text-decoration: none;
    padding: 5.8% 0% 0% 2%;
}

#creator img {
    margin-top: -5px;
    padding-left: 2%;
    padding-right: 2%;
}
.mb-6{
        margin-bottom:26px;
    }

@media (min-width: 1200px) {
    .icons {
        padding-left: 56%;
    }

    button {
        display: none;
    }

    .more-info a {
        font-size: 12px;
    }

    #creator {
        font-size: 12px;
    }

    .hp_match .match .score_time {
        line-height: 41px;
        font-size: 42px;
        margin: 19px 0 7px 0;
    }

    .topstory .article._small {
        width: 25%;
    }

    .topstory .article._big {
        width: 50%;
    }

    .topstory .article article {
        height: 560px;
    }

    .topstory .article._small .content h1 {
        font-size: 20px;
        line-height: 24px;
    }

    .topstory .article._small .content .annotation {
        font-size: 0;
        height: 0;
        margin: 0;
    }
}
#toggler{display:none;}

@media (max-width: 991px) {
    #toggler{display:block;}
    #toggler:active {
        border: 1px solid #706D6D;
        outline: none;
    }
}
@media (max-width: 768px) {

    #logo {
        width: 15%;
        top: 0.8%;
        height: auto;
    }

    .dark-mode div {
        display: none;
    }

    header {
        min-height: 90px;
    }

    #toggler {
        position: absolute;
        top: 3.5%;
        left: 86%;
        width: 50px;
        height: 40px;
        display: static;
        border: 1px solid #706D6D;
        color: #706D6D;
        outline: none;
    }

    .topstory .article article {
        height: 499px;
    }

    .topstory .article._small {
        padding: 0;
        margin: auto;
    }

    .topstory .article .content a h1 {
        font-size: 36px;
        line-height: 42px;
        margin-bottom: 20px;
    }

    .birthday div {
        width: 100%;
    }

    .birthday div div .info {
        width: 50%
    }

    .more_articles a img {
        width: 100%;
        height: auto;
    }

    .more_articles .date, .annotation, .socialities p {
        font-size: 12px;
    }

    .more_articles h2 {
        font-size: 24px;
    }

    #older-news {
        left: 40%;
    }

    table {
        width: 100%;
    }

    .more-info a {
        font-size: 10px;
    }

    .socialities img {
        width: 100%;
    }

    .socialities h4 {
        font-size: 20px;
    }

    #creator {
        padding-left: 4.5%;
        font-size: 12px;
    }
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    background-color:unset !important;
    border:unset !important;
}
.win{color:green !important;}
.lose{color:red !important;}
.remiza{color:#000 !important;}
.partners-hp{
    height:130px;    
    display: flex;
    align-items: center;
}
.partners-hp img{max-width:80% !important;max-height:65% !important;}
td{ border-color: inherit;
    border-style: solid;
    border-width: 1px;}
table{margin-bottom:16px;}
.table_fotbal_mala td{border:none !important}
.logos{display:flex;}
.logo img{width:35px;height:35px;}
.name span{font-weight: bold;color: #ED1C24;}

.article_image{height:180px;}

@media (max-width:991px){
.header_top{display:none !important;}
}
.subpage.article .image,.subpage.match .image{height:224px;margin:22px 0}
@media (min-width:576px){.subpage.article .image,.subpage.match .image{height:264px}}
@media (min-width:768px){.article_image{height:380px;} .subpage.article .image,.subpage.match .image{height:750px;margin:30px;width:75%;margin:auto;}.pleft{padding-left:100px}}
@media (min-width:991px) {.navbar-collapse{display: block !important;} }
.posts-hp{
    overflow-y: scroll;
    overflow-x: hidden;
    height: 419px;
    }
.btnarch {
    font-size: 14px;
    padding: 10px 70px;
}
.btn {
    bottom: 0;
    font-weight: bold;
    padding: 12px 40px;
    background: #fff;
    color: #ED1C24; !important;
    border: 1px solid #d7dee2;
    font-size: .778rem;
    font-family: proxima-nova,sans-serif;
    font-kerning: normal;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
    border-radius: 20px;
    z-index: 1;
    display: inline-block;
    height: auto;
    margin: 8px 0;
}
.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e) no-repeat right 0.75rem center/8px 10px;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.strankovani{margin-top:30px;}
.strankovani a{padding:0 5px;}
.image-gall{height:200px;margin-top:48px;}
.table_articles, .more-info{background:#fff;}
.tablehp{background-color: #F0EDEE;}
ul{list-style: none;}
.sidebar_menu{background: #fff;padding: 8px;}
.navbar-nav{z-index:99999}
